
#kirikae {
	width:1000px;
	margin: 0 auto;

	width:760px;
	border-bottom: 1px solid gray;
	
		line-height: 1.75;
	
	padding: 0;
	font-size: small;
}

.kosya_photos{
	float:left;
	width:100px;
}

.topNews{
	float:left;
	width:265px;
	margin-bottom: 10px;
}


ul#tabNavi {
	height: 20px;
	width:750px;
	border-bottom: 1px solid gray;
}

ul#tabNavi li {
	
	width: 40px;
	height: 20px;
	float: left;
	list-style-type: none;
	position: relative;
	margin-left: 17px;
}

ul#tabNavi li a {
	font-weight: bold;
	font-size:15px;
	width: 55px;
	height: 20px;
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	padding-top: 3px;
	padding-bottom: 11px;
	color: #fff;
	text-align: center;
	text-decoration: none;
	background: #009B87;
}

ul#tabNavi li a.selected {
	background: #7BBDFF;
}


h2{
	color: #009B87;
	font-weight: bold;
	margin-left:10px;
	font-size:14px;
}

.blogNews{
	width:380px;
	float:left;
}

.othersNews{
	margin-top:5px;
	width:380px;
	float:left;
}

.clear{
	clear:both;
}

li {
	

	list-style-type: none;

}